Subject: Fwd: Sarthak Bhalla_Resignation
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 17 Sep 2020 22:34:51 -0700 (MST)

Hi Ma'am, 

Received resignation of Sarthak from Splitty. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Sep, 2020, at 17:05, sarthak bhalla <[email-masked]> wrote: 

Dear Team, 

Since Splitty Travel process is ramped down and is no more available with LiveSalesMan, I would like to resign and serve my notice period starting from today. 

I would like to thank you all for considering me for another process, however I am not comfortable for the same. 

I would expect my full salary and my Paid leaves to be credited as my full and final. 

I would Urge you to kindly credit my salary on 7 th October itself as I am fully dependent on that and I have my EMI’s to be paid. 

Also, I would need my relieving letter, experience letter and also Pay slips. 

Request you to please accept my resignation. It was pleasure to work under Ashwinee and her guidance. 

I will miss each and every moment spend here. I wish to join back LSM in future. 

Best wishes to all of you. 

Regards, 

Sarthak Bhalla 

#9910574340 

Sent from [ https://go.microsoft.com/fwlink/?LinkId=550986 | 
Mail ] for Windows 10